<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.pluss.platform.mapper.MerchantOrderSplitDetailMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="cn.pluss.platform.entity.MerchantOrderSplitDetail">
        <id column="id" property="id" />
        <result column="merchantCode" property="merchantCode" />
        <result column="merchantName" property="merchantName" />
        <result column="orderNumber" property="orderNumber" />
        <result column="status" property="status" />
        <result column="divRatio" property="divRatio" />
        <result column="divAmt" property="divAmt" />
        <result column="fee" property="fee" />
        <result column="remark" property="remark" />
        <result column="createTime" property="createTime" />
    </resultMap>
</mapper>
